Skip to Content
0
Former Member
Jun 15, 2007 at 09:22 PM

Instalattion Problem Urgent

21 Views

Im trying to install a second instance of SAP with MAXDB and i get the following error during instalation

ERR: InstallRegistry::newPackage(): can't add Package "Base" -> "/sapdb/programs": already exists!

any ideas?

This is maxdb 7.6.00.35 64 bit installation. The current /sapdb/programs has a higher version.